.d,
button,
img{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-touch-callout:none;
	-khtml-user-select:none;
}

button{
	line-height:1.75em;
	cursor:pointer;
	color:#f5e8df;
	border:none;
	outline:0;
	-webkit-appearance:none;
}

div.main{
	overflow:hidden;
	min-width:250px;
}

footer{
	font-size:15px;
	display:none;
	overflow:hidden;
	padding:1.5em;
	color:#999;
	border:1px solid #000;
	background:#161616;
}

#share{
	display:none;
	margin-top:.2em;
}

div.type{
	overflow:hidden;
	margin-top:1em;
	margin-bottom:40px;
}

div.type ul{
	overflow:hidden;
	margin:0;
}

div.type ul li{
	font-size:15px;
	font-weight:600;
	float:left;
	padding:.5em 1em;
	cursor:pointer;
	text-transform:capitalize;
	color:#666;
	border:1px solid #000;
	border-left:none;
	background:#161616;
}

div.type ul li.active{
	color:#fff;
	background:#ce432a;
}

div.type ul li:first-child{
	border-left:1px solid #000;
}

@media (max-width:400px){
	div.type ul li{
		margin:.2em;
		border-left:1px solid #000;
	}
}

.mats ul{
	margin:0;
}

.mats ul span,
ul.items span{
	font-weight:600;
}

ul.items{
	/*display:none;*/
	overflow:hidden;
	margin:0 -18px;
}

ul.items:first-child{
	/*display:block;*/
}

ul.items li{
	position:relative;
	box-sizing:border-box;
	list-style:none !important;
}

ul.items .name{
	font-size:12px;
	line-height:35px;
	width:100%;
	height:35px;
	text-align:center;
	border-bottom:1px solid #282828;
	background-color:#1097d9;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

ul.items img{
	margin:0 .5em 0 1em;
	vertical-align:middle;
}

ul.items .name a,
ul.items .name a:visited{
	color:#fff;
}

ul.items span{
	font-size:20px;
	line-height:68px;
	position:relative;
}

ul.items span:before{
	font-weight:400;
	content:'x ';
	color:#f5e8df;
}

.items div.body{
	position:relative;
	overflow:hidden;
	cursor:pointer;
	/* max-height: 70px; */
	padding:10px 0;
	text-align:center;
	background:#1d1b1a;
}

.items div.body > div{
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	display:none;
	width:100%;
	height:100%;
	padding-top:21px;
	text-align:center;
	color:#191919;
	background:hsla(0, 0%, 80%, .4);
}

.items div.body > div p{
	font-size:15px;
	font-weight:600;
	display:inline;
	padding:.4em;
	border-radius:3px;
	background:#ccc;
}

ul.items button{
	float:left;
	color:#fff;
	position:relative;
	top:-15px;
}

ul.items button.minus{
	width:40px;
	background:#b23401;
}

ul.items button.minus:hover{
	background:#661e01;
}

ul.items button.addmore{
	position:relative;
	width:40px;
}

ul.items button.addmore:hover{
	background:#44640f;
}

ul.items button.addmore:before{
	content:'+';
}

ul.items button.addmore,
ul.items button:last-child{
	background:#678a2d;
}

ul.items button:hover{
	color:#f5e8df;
	background:#161616;
}

div.mats > div button,
ul.items button{
	color:#f5e8df;
	background:#161616;
	font-family:'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:16px;
	font-weight:400;
}

div.mats{}

div.mats h2{
	font-size:22px;
	line-height:40px;
	display:inline;
}

div.mats > div button{
	float:right;
	width:40px;
	height:40px;
	border:1px solid #000;
}

div.mats > div button:hover{
	color:#f5e8df;
	background:#0f0f0f;
}

div.mats > div button.active{
	color:#666;
	background:#0f0f0f;
}

div.mats > div button:last-child{
	margin-right:.75em;
}

div.mats > ul > li{
	line-height:42px;
	display:none;
	margin-top:.5em;
	list-style:none;
	overflow:hidden;
}

div.mats > ul > li img{
	float:left;
	margin-right:.75em;
	padding:4px;
	position:relative;
	z-index:2;
	border:1px solid #4681b0;
	background:#000;
}

div.mats > ul span{
	color:orange;
}

div.mats > ul ul span{
	font-weight:300;
	color:#b2bfe5;
}

div.mats > ul ul{
	line-height:1.75em;
	list-style:none;
}

div.mats > ul > li > div > ul{
	position:relative;
	display:inline-block;
	padding:.5em 1em;
	color:#6c789d;
	border:1px solid #4681b0;
	background:#111;
	font-size:12px;
	margin-bottom:5px;
}

div.mats > ul > li > div ul ul{
	margin-left:1.25em;
}

div.mats > ul > li > div ul ul li:before{
	content:'^ ';
	color:#b2bfe5;
}
.sub-mats div ul li{
	margin-bottom:0 !important;
}

.sub-mats{ white-space:nowrap; }

@media (max-width:400px){
	div.mats > ul > li > div > ul{
		margin-top:0;
		margin-left:0;
	}

	div.mats > ul > li > div > ul:after{
		position:absolute;
		bottom:100%;
		left:19px;
		width:0;
		height:20px;
		content:'';
		border-right:1px solid #4681b0;
		background:#1e1e1e;
		background:-moz-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e), color-stop(100%, #111));
		background:-webkit-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:-o-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:-ms-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:linear-gradient(to bottom, #1e1e1e 0, #111 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e1e1e', endColorstr='#111111', GradientType=0)
	}
}

@media (min-width:401px){
	div.mats > ul > li > div > ul{
		margin-left:55.5px;
	}

	div.mats > ul > li > div > ul:before{
		position:absolute;
		z-index:1;
		top:26px;
		right:100%;
		width:36px;
		height:0;
		content:'';
		border-top:1px solid #4681b0;
		background:#111;
	}

	div.mats > ul > li > div > ul:after{
		position:absolute;
		top:-17px;
		left:-36px;
		width:0;
		height:43px;
		content:'';
		border-right:1px solid #4681b0;
		background:#1e1e1e;
		background:-moz-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e), color-stop(100%, #111));
		background:-webkit-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:-o-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:-ms-linear-gradient(top, #1e1e1e 0, #111 100%);
		background:linear-gradient(to bottom, #1e1e1e 0, #111 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e1e1e', endColorstr='#111111', GradientType=0)
	}
}

.need{
	position:relative;
	display:none;
	overflow:hidden;
	max-width:300px;
	margin:2em 0;
	padding:1em;
	color:#191919;
	background:#f1d85f;
}

.need ul{
	padding-left:1.3em;
	list-style-type:square;
}

.need h2{
	font-size:20px;
	margin-bottom:.5em;
	text-transform:capitalize;
}

.need button{
	font-weight:600;
	position:absolute;
	top:0;
	right:0;
	display:none;
	width:40px;
	height:40px;
	text-align:center;
	color:hsla(0, 0%, 0%, .4);
	background:0 0;
}

.need button:hover{
	color:hsla(0, 0%, 0%, 1);
}

.need:hover button{
	display:block;
}

@media (max-width:400px){
	.need button{
		display:block;
	}
}
